Subject: Re: [GSoC PATCH 0/2] repo: add -z and objects.format

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 21 Aug 2025 16:55:21 +0200

On Thu, Aug 21, 2025 at 10:23:29AM -0300, Lucas Seiki Oshiro wrote:
> 
> > What this cover letter doesn't mention is the base of the topic. I
> > assume it's v2.51.0 with lo/repo-info merged into it?
> 
> I was assuming next, but I'll make it more clear in the next
> version.

You shouldn't base your patch series on next, as next may be rewritten
under your feet and it would hold any patch series that you built on
hostage.

So the recommendation is rather to build on `master` with the specific
patch series you depend on merged into it.

Patrick